Bug 961480 - Update paramiko to 0.10.1
Summary: Update paramiko to 0.10.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-paramiko
Version: 19
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-09 17:20 UTC by Orion Poplawski
Modified: 2013-05-21 08:36 UTC (History)
5 users (show)

Fixed In Version: python-paramiko-1.10.1-1.fc18
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-14 04:36:42 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2013-05-09 17:20:57 UTC
Description of problem:

Paramiko 0.10.1 is available.  Looks like current git of StarCluster requires 0.10.0 or greater.  Can this be updated?  I can do so if you'd like.

Comment 1 Fedora Update System 2013-05-09 19:31:08 UTC
python-paramiko-1.10.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-paramiko-1.10.1-1.fc18

Comment 2 Fedora Update System 2013-05-09 19:31:16 UTC
python-paramiko-1.10.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-paramiko-1.10.1-1.fc17

Comment 3 Fedora Update System 2013-05-09 19:31:23 UTC
python-paramiko-1.10.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-paramiko-1.10.1-1.fc19

Comment 4 Fedora Update System 2013-05-10 04:54:24 UTC
Package python-paramiko-1.10.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-paramiko-1.10.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-7816/python-paramiko-1.10.1-1.fc17
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-05-14 04:36:42 UTC
python-paramiko-1.10.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-05-21 08:26:31 UTC
python-paramiko-1.10.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-05-21 08:36:57 UTC
python-paramiko-1.10.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.